Package org.eclipse.emf.cdo.spi.server

## Interface InternalUnitManager.InternalObjectAttacher

- Enclosing interface:
    InternalUnitManager

      public static interface InternalUnitManager.InternalObjectAttacher

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `finishedCommit​(boolean success)` |

- - ### Method Detail

    - #### finishedCommit

          void finishedCommit​(boolean success)